.cart-featured-menu, #cart-featured-menu, .where-to-buy a{color:#F68712 !important;}

.topCategoryMenuContainer{
	background: #222;
    height: 3rem;
}
.topCategoryMenu {
	position: relative;
}

.topCategoryMenu ul li,
.topCategoryMenu ul ul li,
.topCategoryMenu ul ul li{display: block;}


.topCategoryMenu ul,
.topCategoryMenu ul ul,
.topCategoryMenu ul ul li{margin:0px;padding:0;}

.topCategoryMenu ul li:hover > ul {display: block;}
.topCategoryMenu ul {list-style: none;}
.topCategoryMenu ul:after {content: ""; clear: both;}

.topCategoryMenu ul li {
	/*background: rgb(58,38,6);*/
	padding:7px 14px 7px 14px;
	margin-right:4px;
	display:inline-block;
	position:relative;
	/*text-align: center;*/
}
.topCategoryMenu ul li label{
	display:block;
	/*font-size:9px;*/
	margin:0;
	padding:0 0 4px 0;
	line-height: 110%;
}
/*.topCategoryMenu ul li {border:1px solid rgba(0,0,0,0.2);}*/

.topCategoryMenu ul li:last-child {}
.topCategoryMenu ul li.current{
	background: rgba(255,255,255,1);
}
.topCategoryMenu ul li:hover,
.topCategoryMenu ul ul li:hover{
	/*background:#28a529;*/
	color:#FF9933;
}
.topCategoryMenu ul li a {
	display: block;
 	color:#fff;
	text-decoration: none;
	font-weight: 300 !important;
	font-size: 1.05rem;
}
.topCategoryMenu ul li a b{	font-weight: 300 !important;}
.topCategoryMenu ul li:hover a {color:#FF9933;}
.topCategoryMenu ul li.current a{color:inherit;}
/*.topCategoryMenu ul li:hover {rgba(255,255,255,1);}*/

/* sub menus*/
.topCategoryMenu ul ul {display: none;}
.topCategoryMenu ul ul {
	border-radius: 0px;
	position: absolute;
	top: 96%;
	left:-1px;
	z-index:30;
	/*background: #fff;*/
	background:#222;
	/*color:#000;*/
	color:#fff;
}
.topCategoryMenu ul ul > li:hover a {color:#fff;}
.topCategoryMenu ul ul li:hover {color:#F5E715;}

.topCategoryMenu ul ul li{
	float: none;
	position: relative;
	margin-bottom:1px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0 px 6px rgba(0, 0, 0, 0.3);
}

.topCategoryMenu ul ul li a{padding:0 10px;color: #fff;}  

.topCategoryMenu ul ul ul{
	position: absolute;
	left: 100%;
	top:0;
	/*background:inherit;*/
}
.topCategoryMenu ul ul,
.topCategoryMenu ul ul ul{
  -webkit-box-shadow:  4px 6px 6px rgba(124, 124, 124, 0.8);
  -moz-box-shadow:  4px 6px 6px rgba(124, 124, 124, 0.8);
  box-shadow:  4px 6px 6px rgba(124, 124, 124, 0.8);
}
.product-banner{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:50%;
	overflow: hidden;
	-webkit-border-radius:inherit;
	-moz-border-radius:inherit;
	border-radius:inherit;
}
.top-cart-mini{
	/*font-size: 12px;*/
	position: absolute;
    right: 0;
    
    z-index: 600;
    height: 100%;
    background: #28a529;
    font-weight: 600;
}
#top-cart-mini{
	margin-top:1.2rem;
}

#top-cart-mini > ul, .miniCartPreview ul{list-style-type: none;padding: 0 10px;margin: 0;}

#top-cart-mini ul li{display:inline-block;color:#fff;}

/*#top-cart-mini ul li:nth-child(1),#top-cart-mini ul li:nth-child(2){float:left;}*/

.miniCartPreview{
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	border:1px solid #c4c4c4;
	border-top:0px none transparent !important;
	display:none;
}
.miniCartPreview ul > li img{width:60px; height: auto; margin:1px 4px; float:left;}
.miniCartPreview ul > li img:after{
	content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
.miniCartPreview ul > li > span, .miniCartPreview ul > li > p > span{padding-left:6px;}
.miniCartPreview ul > li{border-bottom:1px dotted #666; padding:4px;clear:left;}
.miniCartPreview ul > li:last-child{border-bottom:1px none #666;}
.miniCartPreview ul > li > a:first-child{display:block;text-align: center;margin-bottom:2px;}
.miniCartPreview .iconPBC-delete{float:right;}
.miniViewCart a{
	/*font-size: 16px;*/
	padding:6px;
	display:block;
	position:relative;
	border:1px solid #666;
	margin:8px;
	z-index:1000;
}
.cartInItems{padding:0 4px;}
.cartInItems:before{content:'(';}
.cartInItems:after{content:')';}
.miniCartPreview .miniCartEmpty{padding:20px 10px;}

.miniCartPreview{
	position:absolute;
	width:inherit;
	min-height:56px;
	min-width:250px;
	top:60px;
	right:0px;
	color:#000;
	z-index: 2000;
	background: rgba(255, 255, 255, 1);
	background: #fff;
}
.miniCartPreview p{text-align:center;padding-top: 14px;}
.addToCartContainer{padding:20px 10px;}
.addToCartContainer input[type= 'submit']:before{content:'Add to Bag';}
.addToCartContainer input[type= 'submit']{
	padding:14px 26px;
	margin:0;
	border: 1px solid transparent;
	color:#fff;
	background: #28a529;
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	font-size: 101%;
}
.cartCol .addToCartContainer input[type= 'submit']{width:100%;}
#cartTopContainerDiv{
	background:#d2e2b3;
	float:right;
	width: 80px;
	margin-top: 27px;
	padding:2px 8px;
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	-webkit-box-shadow:-2px -2px 2px rgba(124, 124, 124, 0.4);
	-moz-box-shadow:-2px -2px 2px rgba(124, 124, 124, 0.4);
	box-shadow:-2px -2px 2px rgba(124, 124, 124, 0.4);

}
/*#cart-checkout:before{content:'Checkout';}*/
/*#discountBtn:before{content:'Add Discount';}*/
#discount_code{width:90px;}
#cartTopContainerDiv ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#cartTopContainerDiv ul > li{display:inline-block; line-height: 19px;  vertical-align: text-top;}
#cartTopContainerDiv ul li:nth-child(3), #cartTopContainerDiv ul li:nth-child(4){ text-align: center; width:100%;}
/*  COLUMN SETUP  */
.cartCol {
	display: inline-block;
	position: relative;
	vertical-align: bottom;
}
.cartCol p, .cartCol a{text-decoration: none; color: #000;}
.cart-no-img{}
/*  GRID OF THREE  */
/*.span_num_cols {width: 31.2%;}
.cartGroup ul li:nth-child(3n+3){margin:10px 0 0 0;}*/
.cart-detail-wrapper{
	background:#fff;
	padding:20px;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
}
/*  GRID OF FOUR  */
.span_num_cols {width: 22.7%;}

.cartGroup ul li:nth-child(4n+4){margin: 0px;}


/*  GROUPING  */
.cartGroup{clear:both;}
.cartGroup ul{margin:0 0 0 2px; padding:0;}

.cartGroup ul li{
	margin:10px 10px 0 0;
	border: 1px solid rgba(207, 207, 207, 0.56);
	padding:6px;
	/*min-height:270px;*/
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	-webkit-box-shadow:  0 1px 6px rgba(124, 124, 124, 0);
	-moz-box-shadow:  0 1px 6px rgba(124, 124, 124, 0);
	box-shadow:  0 1px 6px rgba(124, 124, 124, 0);
	position:relative;
		background:rgba(255,255,255,1);

}
/*.cartGroup ul li:hover{
	background:rgba(0,0,0,0.2);
    -webkit-transition: background-color linear .5s;
    -moz-transition: background-color linear .5s;
    -o-transition: background-color linear .5s;
    transition: background-color linear .5s;
    opacity:.5;
}*/
.cartGroup ul li:hover{
	-webkit-transition: border-color linear .5s;
    -moz-transition: border-color linear .5s;
    -o-transition: border-color linear .5s;
    transition: border-color linear .5s;

    border:1px solid rgba(0,0,0,0.6);

    -webkit-transition: box-shadow linear .3s;
    -moz-transition: box-shadow linear .3s;
    -o-transition: box-shadow linear .3s;
    transition: box-shadow linear .3s;

    -webkit-box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
	-moz-box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
	box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
}
.cartGroup ul li a > img{
    max-width: 100%;
    height: auto;
	-webkit-transition: background-color 2s ease-out;
	-moz-transition: background-color 2s ease-out;
	-o-transition: background-color 2s ease-out;
	transition: background-color 2s ease-out;
	color:#333;	
}
.cartGroup ul li > a:hover{
	background-color: #DFDFDF;
	cursor: pointer;
	opacity:0.6;
	filter:alpha(opacity=60);	
}
.cartGroup ul li a > p {text-align: center; line-height: 110%; overflow:hidden;margin-top: 10px;}

.cartGroup li a{

	text-align: center;
	display: block;
	line-height: 20px;
	padding: 6px 2px;

}
.productSubtitle{font-size: 12px !important;}
/*.cartGroup input[type=text], .cart-details input[type=text]{width:40px;}*/

#cart-featured-menu:before{content:'SALE'; font-weight:bold;}
#cart-featured-menu:hover::before{content:'SALE'; font-weight:bold; color:#ff0000;}
#cart-latest-menu:before{content:'Latest Items';}
#cart-brand-menu:before{content:'Brands';}

.cartCol .span_num_cols p{margin:10px auto 0 auto; position:absolute; bottom:0;}

.cart-add-to a,#cart-checkout,#updateCart,#cart-continue,
#estimateShippingAndTaxlink,.miniViewCart a,
#discountBtn{
	border:1px solid transparent;
	text-decoration: none;
	width:90%;
	margin:10px auto 6px auto;
	text-align: center;
	color:#fff;

	background: #28a529;
}
.cart-add-to{display:none;}
.cartPriceSet{
	/*position: absolute;*/
	/*bottom: 2px;*/
	width: 100%;
	/*left: 0;*/
}
#enlargeImage{

	border:1px solid #c8d7dc;
	width:50%;
	margin:10px auto 6px auto;
	text-align: center;	

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZmYzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOWM2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cfcfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cfcfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cfcfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cfcfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cfcfcf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cfcfcf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-8 */

/*-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;*/	
}
.cartInTitle a, .cartInItems{color:#fff;}
.cartGroup:before,
.cartGroup:after {
	content:"";
	display:table;
}
.cartGroup:after {clear:both; padding-bottom: 14px;}

.cart-img-wrapper{float:left; width:49%; text-align: center;}

.cart-img-wrapper a{text-decoration:none;}

.cart-details{color:#000;}
.cart-details{float:right; width:49%;}
.cart-details h1{margin:8px 0 8px -6px; line-height: 100%;}
.cart-details h2{margin:0 0 0 -6px; line-height: 100%;}
.cart-details .internet-price-wrapper{
	font-size: 180%;
	background:rgba(0,0,0,0.05);
	
}
.cart-details .sale-price-wrapper,
.cart-details .internet-price-wrapper,
.product-code{
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	padding:10px;
	width:97%;
}
.cart-details .sale-price-wrapper{font-size: 170%;}
.strikePrice{
	font-size: 140%;
	text-decoration: line-through;
	background:rgba(0,0,0,0) !important;
}

.product-code:before{content:'Code: ';}
.product-code{font-weight: bold;}
.cart-fix-freight:before{content:'Fixed Freight Charge: ';}
.cart-free-freight:before{content:'Free freight';}
.product-description{}

#cart-related-products{}
#cart-related-products h3:before{content:"Related Products"; text-align: center; display:block;}

#mainProductImage{height:auto;}

.internet-price-wrapper, .sale-price-wrapper, .product-description,
.product-code, .cart-details h1, .cart-details h2, .cart-freight-wrapper{padding-left:6px;}

.displayPrice, .sale-price-wrapper, .internet-price-wrapper{text-align: center !important;}

.sale-price-wrapper{color:#FF0000; font-weight: bold;}
.internet-price-wrapper{color:#000;font-weight: 600;}
.internet-price-wrapper.saleMarker{text-decoration:line-through;font-size:16px !important;}

.addToCartForm{padding:6px;text-align: center;}
.addToCartForm select{
	margin:6px;
	padding: 6px;
	border: 1px solid #BFBFBF;
}
.addToCartForm ul{list-style: none;}

#globalOptionWrapper, .cart-fix-freight{padding:6px 0;}
#globalOptionWrapper ul{margin:0 0 1% -11%;}
#globalOptionWrapper ul > li > label{display:inline-block; min-width:36%;}

#enlargeImage{display:block; padding:8px;}

.productListSortContainer{padding:0}

.productListSortContainer select, #filterSelectList{
	padding:6px;
	border: 1px solid #BFBFBF;
	float: left;
    margin-right: 10px;
}

.fancybox {margin:4px;}
.fancybox:hover{opacity:0.4;filter:alpha(opacity=40);}	

.fancybox img{
	width:120px !important;
	height:auto;
	border:1px solid rgba(0,0,0,0.08);
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/

}

.productBrand{margin-left: 10px;}
.productBrand img{
	margin:10px 10px 0 0;
	border: 1px solid #BFBFBF;
	padding:6px;

/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/

	-webkit-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	-moz-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
}


/** CHECKOUT SECTION **/
#cart-checkout-wrapper{
	list-style-type: none;
	margin-top:10px;
}
#cart-checkout-wrapper> ul {margin:2% 0 1% 1%;}

#cart-checkout-wrapper> ul > li {display:inline-block; margin-right:2%;}

.cart-dollar-value{text-align: center;}

#updateCart{width:99% !important; padding: 4px 6px; cursor:pointer;}

#shippingCalculatorResultContainer,
#shippingCartContainer,
.cart-payment-types,
.cart-shipping,
.cart-billing{margin:4px;}

.cart-payment-types input{font-size:20px;}


.cart-shipping, .cart-billing{border:1px solid #c6c6c6;}

.cart-shipping ul li label, .cart-billing ul li label, .cart-client-details ul li label{width:12%;display: inline-block; padding:6px;}

.cart-shipping, .cart-billing, .cart-client-details{padding:6px;}
.cart-shipping h3, .cart-billing h3, .cart-client-details h3{padding:6px 0;}

#shippingCalculatorResultContainer table,
#shippingCartContainer table{	border-collapse:collapse;}

#shippingCartContainer table{ width:100%;}

#shippingCartContainer table td{text-align: right;}
/*#cartFormContainer table td:nth-child(5n+5){width:9%;}*/

 #shippingCalculatorResultContainer table td,
 #shippingCalculatorResultContainer table th,
 #shippingCartContainer table th,
 #shippingCartContainer table td{border:1px solid #c6c6c6;	padding:4px;}

#shippingCartContainer table td:nth-child(2n+2){width:9%;}
#order_instructions_comments{width:60%; min-height:60px;}


 #cart-checkout, #cart-continue, #estimateShippingAndTaxlink, #discountBtn{padding:4px 8px;}

.cart-image{width:60px;height:60px;}

#estimateShippingAndTaxlink{margin:0 0 1% 0.5%;}
.estimateShippingAndTaxlink{padding:10px 0;}

#estimateShippingRow, #estimateShippingOptions{
	border:1px #cccccc solid;
	margin:10px;
	padding:5%;
}
#estimateShippingRow > select{display:inline; margin:6px;}
.checkout-options{margin:0;padding:0;list-style: none;margin-left:0 !important;}

[class^="iconPBC-"],
[class*=" iconPBC-"] {
  width: 20px;
  height: 20px;
  /**margin-right: .3em;*/
  line-height: 12px;
  vertical-align: text-top;
  background-image: url("../images/PBcart-20.png");
  background-repeat: no-repeat !important;
  margin: -2px 4px 0 4px;
}
.iconPBC-delete { background-position:-160px 0px;}
.iconPBC-cartIn {background-position:-140px 0px; margin:0 6px 0 10px;}
.iconPBC-cartEmpty {background-position:-80px 0px; margin:0 6px 0 10px;}
.iconPBC-enlargeImage{background-position:-120px 0px; }
/*.iconPBC-cartIn{display:none;}*/

/* BOUNCE */
@-moz-keyframes bounce {
  0%,100%,20%,50%,80%{-moz-transform:translateY(0)}
  40%{-moz-transform:translateY(-6px)}
  60%{-moz-transform:translateY(-6px)}
}
@-webkit-keyframes bounce {
  0%,60%,20%,50%,80%{-webkit-transform:translateY(0)}
  40%{-webkit-transform:translateY(-6px)}
  60%{-webkit-transform:translateY(-6px)}
}
@-ms-keyframes bounce {
  0%,60%,20%,50%,80%{-ms-transform:translateY(0)}
  40%{-ms-transform:translateY(-6px)}
  60%{-ms-transform:translateY(-6px)}
}
@keyframes bounce {
  0%,6%,20%,50%,80%{transform:translateY(0)}
  40%{transform:translateY(-6px)}
  60%{transform:translateY(-6px)}
}
/*
.iconPBC-cartIn, .iconPBC-cartIn:hover {
-moz-animation: bounce 2s ease infinite;
-webkit-animation: bounce 2s ease infinite;
-ms-animation: bounce 2s ease infinite;
animation: bounce 2s ease infinite;*/
}

/* LOGIN / REGISTER SCREENS */
#cart-sign-in{}

.cart-account-group{}

.cart-sign-in ul{margin:0;padding:0;}

.cart-sign-in, .cart-create-account{
	padding:6px;
	border: 1px solid #C4C4C4;
	margin:8px;
	display: block;
	float:left;
}
.cart-sign-in section{ width: 80px; display: inline-block; font-weight: normal;}
/*.cart-sign-in b{ width: 100%; display: table-cell; font-weight: normal;}*/

.cart-sign-in label{display:none !important;color:transparent;}

.cart-sign-in input[type=text]{
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
}
.cart-sign-in .error{border:2px inset red;}

.cart-sign-in-msg{width: 210px; margin-bottom: 10px; text-align: center;}

.specificationDiv{display:block; margin:20px 10px 20px 0; border:1px solid #ccc; padding:10px;}
.specificationDiv h2{display:none;}
.specificationDiv ul{padding: 0 0 0 5px;margin: 0px;}
.specificationDiv ul > li{display:table; width:100%;line-height:26px;}
.specificationDiv ul > li > label{display:table-cell;}
.specificationDiv ul > li > label:first-child {width:40%; font-weight:bold;}
.specificationDiv ul > li > label:last-child {width:58%; text-align: left;border-bottom:1px solid #ccc;}
.specificationDiv ul > li:last-child label {border-bottom:1px none #333;}

.twitter-typeahead input[type='text']{
	padding:0 4px;
	width:95%;
	background-color:#fff !important;
	margin:-1px 0 0 0;
	height:24px;
	border:1px solid rgb(36, 23, 7);
}
#cart-search-wrapper{float:left;}
.cart-search-finder{
	float: left;
	width: 24px;
	height: 26px;
	margin: -1px 4px 0 -4px;
	background: url("../images/zoom-white.png") center center no-repeat rgba(36, 23, 7, 1);
	z-index: 400;
	position: relative;
}
.twitter-typeahead input[type='text']:focus{}

 .fancybox-next span {
  left: auto;
  right: 20px;
 }
 .fancybox-prev span {
  left: 20px;
 }
 .fancybox-nav span {
 visibility: visible;
}

#productDetailTab{
	padding-top:10px;
	font-size:80%;
}
.resp-tab-content > ul{
	list-style:disc outside none !important;
}
.cart-safety-msg{
	padding: 10px 4px 0px 4px;
	border:1px solid rgba(0,0,0,0.09);
	margin-bottom:29px;
	padding-bottom: 5px;
	display:none;
}
.cart-safety-msg ul{margin:0; padding:0;}


.cart-safety-msg ul li{
	display:inline-block;
	height:32px;
	padding: 0 8% 0 0;
	font-size:12px;
}

.cart-safety-msg ul li:nth-child(1):after{content:"Secure Shopping";}
.cart-safety-msg ul li:nth-child(2):after{content:"Fast Delivery";}
.cart-safety-msg ul li:nth-child(3):after{content:"Helpful Staff";}

[class^="cart-msg-"],
[class*=" cart-msg-"] {
  display: inline-block;
  width: 32px;
  height: 32px;
  vertical-align: middle;
  background-image: url("../images/cart-msg-32.png");
  background-repeat: no-repeat !important;
  margin: -2px 4px 0 4px;
}
.cart-msg-1 {background-position:0px -64px;} /*secure*/
.cart-msg-2 {background-position:-96px 0px;} /*delivery*/
.cart-msg-3 {background-position:0px -32px;} /*Staff*/

.cart-safety-msg ul li:last-child{padding-right:0 !important;}

#productEnquiryForm input, #productEnquiryForm textarea{
	padding:4px;
	margin:4px;
}
#productEnquiryForm textarea{
	width:96%;
	height:60px;
}

.cartForm table td,
.cartForm table th{
	display:table-cell;
	width:unset !important;
}
.cartForm table{
	margin: unset;
	max-width: unset;
}
.cartForm{font-size:90%;}
.cartForm, .cartForm table{
	width:100%;
	border-collapse:collapse;
}

.cartForm table td,
.cartForm table th,
.cart-dollar-value{
	border:1px solid #c6c6c6;
}
.cart-dollar-value{
	margin-top: 4px;
	padding: 4px;
}
#mainProductImage{width: auto !important;}

#cartFormContainer, #paymentForm, .cart-checkout-msg{
	max-width:1120px;
	margin:0 auto;
	width: 100%;
}

#cartFormContainer table{
	border-collapse:collapse;
	min-width:99.3%;
	margin:2px auto;
}
#cartFormContainer table th{
	background:#666;
	padding:4px;
	color:#f1f1f1;
}
#cartFormContainer table td{
	border:1px solid #c6c6c6;
	padding:4px;
}
#cartFormContainer table tr.nth-child(){
	border:1px solid #c6c6c6;
	padding:4px;
}
#cartFormContainer table td .internet-price-wrapper{
	font-size:14px !important;
	font-weight:normal !important;
}
#cartFormContainer{
	margin-bottom: 30px;
}

.payment-notice {
    position: relative;
    padding: 10px;
    background: #edf5e6;
    border: #c7c7c7 solid 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top:16px;
}

  .payment-notice:after {
    content: "";
    position: absolute;
    top: -8px;
    left: 30px;
    border-style: solid;
    border-width: 0 9px 9px;
    border-color: #edf5e6 transparent;
    display: block;
    width: 0;
    z-index: 1;
}

  .payment-notice:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 30px;
    border-style: solid;
    border-width: 0 9px 9px;
    border-color: #c7c7c7 transparent;
    display: block;
    width: 0;
    z-index: 0;
}
.payment-notice i{font-weight:600;}
#paymentForm ul{list-style: none; padding:0;margin:0;}
#paymentForm input[type= 'text'],
#paymentForm select{padding:1px; width:40%;}
#creditCardContainer input[type= 'text'],
#creditCardContainer select{ width:unset;}

.freight-calulate, .freight-pickup{padding: 6px;}
#localPickup, #calculateFreightBtn,#paymentFormBtn {padding: 3px; font-size:16px;}
#localPickup {margin-left: 10px; margin-right:10px;}
.same_as_shipping_address_btn{padding:3px 0; margin-top:5px;}

.freight-pickup {
    width: 75%;
    float: right;
}
.freight-calulate {
    width: 20%;
    float: left;
}
#calculateFreightBtn, #localPickup, .same_as_shipping_address_btn, .shipping_cost_radio_td, #paymentFormBtn{
	color: #fff;
    background: #28a529;
    border:0px;
}

.productFilterDisplay{text-align: center;margin:8px 0;}

.productFilterDisplay ul{
	margin:0;
	padding:0;
}
.productFilterDisplay:after{clear:left;}
/*.productFilterDisplay ul li:first-child{
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
}
.productFilterDisplay ul li:last-child{
	-webkit-border-radius:0 6px 6px 0;
	-moz-border-radius:0 6px 6px 0;
	border-radius:0 6px 6px 0;
}*/
.productFilterDisplay ul li{
	display:inline-block;
	border:1px solid rgba(0,0,0,.15);
	width:18%;
	padding:1px;
	margin:0;
	min-height:unset !important;
}
.productFilterDisplay ul li p{font-size:14px;padding:2px 0;}
.productFilterDisplay ul li p:last-child{font-size:14px;}

.productFilterDisplay ul li:nth-child(odd){
	background:#fff;
}
.productFilterDisplay ul li:nth-child(even){
	background: rgba(0,0,0,.1);
}
.productFilterDisplay ul li:hover{box-shadow:none;}

.sale-price-percentage{
	position: absolute;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	background: #d20000;
	color: white;
	text-align: center;
	font-size:20px;
	top:-2px;
	left:-2px;
}
.sale-price-percentage:before{content:"-";}
.sale-price-percentage:after{content:"%";}

.cartSearch {
    z-index: 300;
    position: absolute;
    right: 0;
    top: 12px;
}
.tt-dropdown-menu {
    min-width: 310px;
    margin-top: 2px;
    padding:6px;
    font-size: 90%;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.tt-suggestion.tt-is-under-cursor {
    color: #000;
    background-color: #2c6980;
}

.productCategoryBlock{
	text-align: center;
}
.category-block:first-child{margin:5px 5px 5px 0px;}
.category-block:last-child{margin:5px 0px 5px 5px;}

.category-block{
	display: inline-block;
    margin: 5px;
    border: 1px solid #feb400;
    -webkit-box-shadow: 0 2px 6px rgba(124, 124, 124, .2);
    -moz-box-shadow: 0 2px 6px rgba(124, 124, 124, .2);
    box-shadow: 0 2px 6px rgba(124, 124, 124, .2);
    overflow:hidden;
    min-height:100px;
    position:relative;
    background: rgba(254, 180, 0, 0.11);
}
.category-parent{width: 32.5%;}
.category-child{width: 18%;}

.category-heading{display:block;width:100%;}
.category-heading a{margin-right:10px;}

.productCategoryBlock p{
	 position:absolute;
	 bottom:6px;
	 width:100%;
	 font-size:90%;
	 line-height: 110%;
	 color:#2c6980;
}
.productCategoryBlock img{
    margin: 10px 0 20px 0;
    height:120px;
}

#productSortForm{

	margin-top:10px;
}
.categoryHeroshot{display:none;}
.paypal.payment-notice { display: none; }
.free-shipping, .calculator-free-shipping-text{font-weight:bold;color:red;background: rgba(255, 0, 0, 0.15);}

@media all and (max-width: 786px) {
	.cartForm{font-size:70%;}
	.cart-checkout-set{width:99%;overflow:auto;}
	.deleteItemFromCartBtn{margin-top:6px;}
	#discountDiv label{padding-left: 2%;}
	.categoryBlockLink div,
	.categoryBlockLink.categoryChild div{
		width: 90%;
	}

}
@media all and (max-width: 768px) {
  	.top-cart-mini {
      height: auto; 
    }
	#top-cart-mini {
	  margin: 0;
    }

}
/*@media screen and (max-width: 600px) {

	.cart-shipping ul li label,
	.cart-billing ul li label,
	.cart-client-details ul li label{width:100%;display:block; padding:6px;}
	#order_instructions_comments{width:100%;}

	#cartFormContainer table {
	    border-collapse: collapse;
	    min-width: unset;
	    margin: 2px 0 2px 4px;
	}
	#cartFormContainer{
	    overflow:auto;		
	}
}